
.strength_wrapper { display:block; position:relative; text-align:left; }
.strength_meter div { margin:5px 0 0; padding:0; font-size:15px; font-weight:bold; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; transition:all .3s ease-in-out; }
.strength_meter div::before { content:""; margin:0 0 5px; background-color:#fff; width:0% !important; display:block; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; transition:all .3s ease-in-out; }
.strength_meter div.veryweak { color:#d00; }
.strength_meter div.veryweak::before { content:''; height:5px; background-color:#d82d2d; width:25% !important; }
.strength_meter div.weak { color:#ff904d; }
.strength_meter div.weak::before { content:''; height:5px; background-color:#fda068; width:50% !important; }
.strength_meter div.medium { color:#f17100; }
.strength_meter div.medium::before { content:''; height:5px; background-color:#ffc350; width:75% !important; }
.strength_meter div.strong { color:#090; }
.strength_meter div.strong::before { content:''; height:5px; background-color:#46b646; width:100% !important; }

.pswd_info { width:100%; font-size:13px; color:#333; line-height:1.2; margin-top:10px; }
